Page MenuHomePhabricator

Deploy TemplateStyles on huwiktionary
Closed, ResolvedPublic

Description

See village pump, there was one support and no objections for more than three weeks. According to InitialiseSettings.php (wgTidyConfig), huwiktionary already uses RemexHtml.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolved Jdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
Resolved Jdlrobson
Open Jdlrobson
Open Jdlrobson
ResolvedTgr
ResolvedTacsipacsi

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2018, 3:18 PM
Nirmos updated the task description. (Show Details)Jul 3 2018, 5:12 PM
Urbanecm triaged this task as Normal priority.Jul 3 2018, 5:32 PM
Urbanecm claimed this task.
Urbanecm added a subscriber: Urbanecm.

Will do.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 3 2018, 5:32 PM

Change 444378 had a related patch set uploaded (by Tacsipacsi; owner: Tacsipacsi):
[operations/mediawiki-config@master] Enable TemplateStyles on huwiktionary

https://gerrit.wikimedia.org/r/444378

@Tacsipacsi Thanks :). Are you familiar with the SWAT process? Or do you want me to schedule it for deploying?

No, I have never actually deployed anything, so please do it if you can.

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Urbanecm moved this task from Up next to External on the TemplateStyles board.

Sure, I'll do it on Monday.

@Tacsipacsi Your patch is marked as WIP. Can you please click the "Start Review" button on your change? It cannot be deployed without this. Thanks!

@Urbanecm Sorry, done. I tried to avoid using Gerrit in terminal, but it seems that not with a huge success… I’m really not very experienced. :(

Nothing happened. I've scheduled it for next SWAT window (18:00-19:00 UTC), hopefully it'll get deployed in a few of hours.

Change 444378 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable TemplateStyles on huwiktionary

https://gerrit.wikimedia.org/r/444378

Mentioned in SAL (#wikimedia-operations) [2018-07-09T18:13:06Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable TemplateStyles on huwiktionary (T198725) (duration: 00m 52s)

Urbanecm closed this task as Resolved.Jul 9 2018, 6:14 PM

Deployed.